WebYep 1.7.1 und Dreamweaver 8

Allgemeine Diskussionen über WebYep
Post Reply
marwin
Posts: 1
Joined: Thu Nov 24, 2011 9:08 pm

WebYep 1.7.1 und Dreamweaver 8

Post by marwin » Thu Nov 24, 2011 9:27 pm

Hallo,
die aktuelle WebYep Dreamweaver Edition 1.7.1 läuft laut den WebYep Systemvoraussetzungen nur mit Dreamweaver CS4, CS5 oder CS5.5. Bei mir ließ sich die Erweiterung dennoch problemlos in Dreamweaver 8 installieren.

Muss ich nun mit Problemen rechnen?

Vielen Dank im voraus!

MarWin

marcus
Objective Development
Objective Development
Posts: 170
Joined: Tue Nov 30, 2010 1:25 pm

Re: WebYep 1.7.1 und Dreamweaver 8

Post by marcus » Fri Nov 25, 2011 12:14 pm

Die Dreamweaver Versionen vor CS4 (also alle bis inkl. 9.0) werden auch vom Hersteller (Makromedia, bzw. ab 9.0 Adobe) nicht mehr unterstützt.
Es kann sein, dass Sie das WebYep Plugin problemlos verwenden können. Eine Garantie können wir jedoch nicht geben und auch keinen Support, falls doch Probleme auftreten.

Post Reply